Subject: [MMUSIC] [Technical Errata Reported] RFC3264 (2099)

From: RFC Errata System <[email-masked]>
Date: Tue, 30 Mar 2010 06:02:00 -0700 (PDT)

The following errata report has been submitted for RFC3264,
"An Offer/Answer Model with Session Description Protocol (SDP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3264&eid=2099

--------------------------------------
Type: Technical
Reported by: Brett Tate <[email-masked]>

Section: 9

Original Text
-------------
   v=0
   o=carol 28908764872 28908764872 IN IP4 100.3.6.6
   s=-
   t=0 0
   c=IN IP4 192.0.2.4
   m=audio 0 RTP/AVP 0 1 3
   a=rtpmap:0 PCMU/8000
   a=rtpmap:1 1016/8000
   a=rtpmap:3 GSM/8000
   m=video 0 RTP/AVP 31 34
   a=rtpmap:31 H261/90000
   a=rtpmap:34 H263/90000

   Figure 1: SDP Indicating Capabilities

Corrected Text
--------------
   v=0
   o=carol 28908764872 28908764872 IN IP4 100.3.6.6
   s=-
   c=IN IP4 192.0.2.4
   t=0 0
   m=audio 0 RTP/AVP 0 1 3
   a=rtpmap:0 PCMU/8000
   a=rtpmap:1 1016/8000
   a=rtpmap:3 GSM/8000
   m=video 0 RTP/AVP 31 34
   a=rtpmap:31 H261/90000
   a=rtpmap:34 H263/90000

   Figure 1: SDP Indicating Capabilities

Notes
-----
Location of "c=" line is invalid per RFC 2327 and RFC 4566.  The corrected text reflects the "c=" line within a valid location.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3264 (draft-ietf-mmusic-sdp-offer-answer-02)
--------------------------------------
Title               : An Offer/Answer Model with Session Description Protocol (SDP)
Publication Date    : June 2002
Author(s)           : J. Rosenberg, H. Schulzrinne
Category            : PROPOSED STANDARD
Source              : Multiparty Multimedia Session Control
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG